@echo off
cls
set choice=
echo.
set /p choice=Please type game folder path (e.g. c:\program files\Dead Rising 2):
arc a -m0 -r -ep1 Dead_Rising_2 "%choice%\data\*.*"
if ERRORLEVEL 1 goto error
precomp038 -slow -c9 -m6 -oDead_Rising_2 Dead_Rising_2.arc
del Dead_Rising_2.arc
arc a -mx -ld800mb Dead_Rising_2 Dead_Rising_2.pcf
if ERRORLEVEL 1 goto error
del Dead_Rising_2.pcf ~temp*.dat
echo.Done.
pause
move /y Dead_Rising_2.arc .\DR_2\ >nul 
cls
echo Creating ISO images... ВВВВВВВВВВВВВВВВВВВВ 0%%
CDIMAGE -l"Dead Rising 2" -j1 -t09/17/2010 -h -x -o -m ".\DR_2" "Dead_Rising_2.iso" >nul
if ERRORLEVEL 1 goto CDIerror
cls
echo Creating ISOs images... лллллллллллллллллллл 100%%
echo.All done.
pause
rd /s /q DR_2
goto EOF
:error
echo.
echo.WARNING: FreeArc returns an error, please retry... 
pause
goto EOF
:CDIerror
echo WARNING: Creation of ISO Images failed , please retry... 
pause
:EOF



